Delete domain table
curl --request DELETE \
--url https://api.example.com/api/metastore/domains/{domain}/tables/{table} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.example.com/api/metastore/domains/{domain}/tables/{table}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.example.com/api/metastore/domains/{domain}/tables/{table}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true
}{
"error": "<string>",
"code": 500
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>",
"input": "<unknown>",
"ctx": {}
}
]
}Metadata
Delete domain table
Remove a domain from a specific table.
DELETE
/
api
/
metastore
/
domains
/
{domain}
/
tables
/
{table}
Delete domain table
Authorizations
OAuth2AuthorizationCodeBearerAPIKeyHeader
The access token received from the authorization server in the OAuth 2.0 flow.
Path Parameters
Domain name to remove from table.
Table name.
Response
Data retrieved successfully.
Indicates whether the task completed successfully.
Was this page helpful?
⌘I

